אני יכול לאשר כי vBET completly תמיכה גירסה זו של vB (כבר מותקן בפורום הראשי שלנו)